==> Synchronizing chroot copy [/chroot/armv8/root] -> [build]...done
==> Making package: ncpfs 2.2.6-8 (Mon Mar  4 22:35:20 EST 2019)
==> Retrieving sources...
  -> Found ncpfs_2.2.6.orig.tar.gz
  -> Found 01-linux3.0_uname.patch
  -> Found 02-legacy.patch
  -> Found 03-multiple_security_issues.patch
  -> Found 04-drop-mtab-support.patch
  -> Found 05-ldflags.patch
  -> Found 06-makefile-remove-generated.patch
  -> Found configure.patch
==> Validating source files with sha512sums...
    ncpfs_2.2.6.orig.tar.gz ... Passed
    01-linux3.0_uname.patch ... Passed
    02-legacy.patch ... Passed
    03-multiple_security_issues.patch ... Passed
    04-drop-mtab-support.patch ... Passed
    05-ldflags.patch ... Passed
    06-makefile-remove-generated.patch ... Passed
    configure.patch ... Passed
Host and machine ids are equal (b6eac563832547c9ad9408127b1b4375): refusing to link journals
==> Making package: ncpfs 2.2.6-8 (Mon 04 Mar 2019 10:35:28 PM EST)
==> Checking runtime dependencies...
==> Checking buildtime dependencies...
==> Installing missing dependencies...
resolving dependencies...
looking for conflicting packages...

Packages (2) libzip-1.5.1-1  php-7.3.2-1

Total Download Size:    3.45 MiB
Total Installed Size:  20.47 MiB

:: Proceed with installation? [Y/n] 
:: Retrieving packages...
downloading libzip-1.5.1-1-aarch64.pkg.tar.xz...
downloading php-7.3.2-1-aarch64.pkg.tar.xz...
checking keyring...
checking package integrity...
loading package files...
checking for file conflicts...
checking available disk space...
:: Processing package changes...
installing libzip...
installing php...
:: Running post-transaction hooks...
(1/1) Arming ConditionNeedsUpdate...
==> Retrieving sources...
  -> Found ncpfs_2.2.6.orig.tar.gz
  -> Found 01-linux3.0_uname.patch
  -> Found 02-legacy.patch
  -> Found 03-multiple_security_issues.patch
  -> Found 04-drop-mtab-support.patch
  -> Found 05-ldflags.patch
  -> Found 06-makefile-remove-generated.patch
  -> Found configure.patch
==> WARNING: Skipping all source file integrity checks.
==> Extracting sources...
  -> Extracting ncpfs_2.2.6.orig.tar.gz with bsdtar
==> Starting prepare()...
patching file sutil/ncpm_common.c
Hunk #1 succeeded at 244 (offset -1 lines).
patching file contrib/pam/pam_ncp_auth.c
patching file include/ncp/ipxlib.h
patching file include/ncp/kernel/ncp.h
patching file include/ncp/ncp.h
patching file include/ncp/ncplib.h
patching file ipx-1.0/ipx_internal_net.8
patching file ipx-1.0/Makefile.in
patching file lib/ncplib.c
patching file lib/ndslib.c
patching file man/Makefile.in
patching file man/ncpmount.8
patching file man/nwbpset.1
patching file man/nwbpvalues.1
patching file man/nwfsctrl.8
patching file man/nwtrustee.1
patching file man/nwtrustee2.1
patching file man/nwvolinfo.1
patching file po/de.po
patching file sutil/Makefile.in
patching file sutil/ncpm_common.c
patching file util/Makefile.in
patching file util/nwpjmv.c
patching file util/pserver.c
patching file sutil/ncplogin.c
patching file sutil/ncpm_common.c
Hunk #1 succeeded at 361 (offset 1 line).
Hunk #2 succeeded at 369 (offset 1 line).
Hunk #3 succeeded at 465 (offset 1 line).
Hunk #4 succeeded at 529 (offset 1 line).
Hunk #5 succeeded at 580 (offset 1 line).
Hunk #6 succeeded at 598 (offset 1 line).
Hunk #7 succeeded at 1416 (offset 1 line).
Hunk #8 succeeded at 1448 (offset 1 line).
patching file sutil/ncpm_common.h
patching file sutil/ncpmount.c
patching file sutil/ncpumount.c
patching file sutil/ncpm_common.h
patching file sutil/ncpm_common.c
patching file sutil/ncpmount.c
patching file sutil/ncplogin.c
patching file sutil/ncpumount.c
Hunk #1 succeeded at 179 (offset -7 lines).
Hunk #2 succeeded at 515 (offset -12 lines).
Hunk #3 succeeded at 633 (offset -12 lines).
patching file Make.rules.in
patching file sutil/Makefile.in
patching file ipx-1.0/Makefile.in
patching file util/Makefile.in
patching file lib/Makefile.in
patching file ipxdump/Makefile.in
patching file Makefile.in
patching file configure
==> Starting build()...
checking build system type... ./config.guess: unable to guess system type

This script, last modified 2004-11-12, has failed to recognize
the operating system you are using. It is advised that you
download the most up to date version of the config scripts from

    ftp://ftp.gnu.org/pub/gnu/config/

If the version you run (./config.guess) is already up to date, please
send the following data and any information you think might be
pertinent to <config-patches@gnu.org> in order to provide the needed
information to handle your system.

config.guess timestamp = 2004-11-12

uname -m = aarch64
uname -r = 4.17.3-1-ARCH
uname -s = Linux
uname -v = #1 SMP Tue Jun 26 20:31:09 MDT 2018

/usr/bin/uname -p = unknown
/bin/uname -X     = 

hostinfo               = 
/bin/universe          = 
/usr/bin/arch -k       = 
/bin/arch              = 
/usr/bin/oslevel       = 
/usr/convex/getsysinfo = 

UNAME_MACHINE = aarch64
UNAME_RELEASE = 4.17.3-1-ARCH
UNAME_SYSTEM  = Linux
UNAME_VERSION = #1 SMP Tue Jun 26 20:31:09 MDT 2018
configure: error: cannot guess build type; you must specify one
==> ERROR: A failure occurred in build().
    Aborting...
==> Removing installed dependencies...
checking dependencies...

Packages (2) libzip-1.5.1-1  php-7.3.2-1

Total Removed Size:  20.47 MiB

:: Do you want to remove these packages? [Y/n] 
:: Processing package changes...
removing php...
removing libzip...
:: Running post-transaction hooks...
(1/1) Arming ConditionNeedsUpdate...
==> ERROR: Build failed, check /chroot/armv8/build/build